Subject: Hidden field Form Element
Description

The Form package is currently missing a simple hidden field (<f:form.hidden />).

Associated revisions
Revision 5ecfab0a - 2012-07-17 16:24 - Bastian Waidelich

[FEATURE] Hidden field Form Element

Adds a simple hidden field form element.
Usage:

$hiddenField = $page1->createElement('someField', 'TYPO3.Form:HiddenField');
$hiddenField->setDefaultValue('someValue');

Change-Id: I6d56c5b097ee8b89efd4db8409671b5e0b7b0edb
Resolves: #39034

History
#1 - 2012-07-17 16:24 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12848

#2 - 2012-07-26 13:53 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
